Download it now!
Bug 38207 - Entry "Border" at the wrong place in Writer/web options
Summary: Entry "Border" at the wrong place in Writer/web options
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
3.4.0 release
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard: target:3.6.0
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-12 04:52 UTC by
Modified: 2012-03-06 08:17 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
German screenshot from the bug. (36.51 KB, image/png)
2011-06-12 04:52 UTC,
Details

Note You need to log in before you can comment on or make changes to this bug.
Description 2011-06-12 04:52:00 UTC
Created attachment 47864 [details]
German screenshot from the bug.

The entry "Border" is moved lower at "Tools -> Options... -> LibreOffice Writer/Web -> Table -> Default" so there ist a gap to the previous entry "Repeat on each page".

The screenshot is from the german UI but should explain the bug.
Comment 1 Björn Michaelsen 2011-12-23 12:29:23 UTC
[This is an automated message.]
This bug was filed before the changes to Bugzilla on 2011-10-16. Thus it
started right out as NEW without ever being explicitly confirmed. The bug is
changed to state NEEDINFO for this reason. To move this bug from NEEDINFO back
to NEW please check if the bug still persists with the 3.5.0 beta1 or beta2 prereleases.
Details on how to test the 3.5.0 beta1 can be found at:
http://wiki.documentfoundation.org/QA/BugHunting_Session_3.5.0.-1

more detail on this bulk operation: http://nabble.documentfoundation.org/RFC-Operation-Spamzilla-tp3607474p3607474.html
Comment 2 2011-12-23 12:37:47 UTC
In 3.5.0 Beta2 it is the same as befor.
Comment 3 Not Assigned 2012-03-06 06:54:54 UTC
Stefan Knorr (astron) committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=793b87411646a4a008a6ed82315d8b5c82738641

Fix fdo#38207 and also hide another option in Writer/Web
Comment 4 Stefan Knorr (astron) 2012-03-06 08:17:30 UTC
Resolving fixed. (See commit.)